{
  "values": [
    "ornamentum:obsidian_tiles",
    "ornamentum:cracked_obsidian_tiles",
    "ornamentum:cracked_obsidian_bricks",
    "ornamentum:obsidian_bricks",
    "ornamentum:polished_obsidian",
    "ornamentum:obsidian_grate",
    "ornamentum:netherite_grate"
  ]
}